RubyGems Navigation menu

cocoapods-catalyst-support 0.2.1

Helps you configure your Catalyst dependencies.

版本列表:

  1. 0.2.1 - March 30, 2022 (11.0 KB)
  2. 0.2.0 - January 12, 2022 (11.0 KB)
  3. 0.1.3 - April 12, 2021 (10.5 KB)
  4. 0.1.2 - March 02, 2021 (10.5 KB)
  5. 0.1.1 - February 28, 2021 (10.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

  • bundler ~> 2.3
  • rake ~> 12.3.3
  • 所有者:

    Pushed by:

    作者:

    • fermoya

    SHA 256 checksum:

    7fbc10ed91b3ff2453c061d3533fa563b1e8cb2c6c922a370218a0364b308555

    下载总次数 12,355

    这个版本 1,594

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.6

    相关链接: